		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 19 October 2016 13:01:05
*/


/**
 * version: 0.0.1
 * file:    wide.css
 * author:  Squiz Australia
 * updated: 24-04-2015 10:04
 *
 * Table of Contents
 *
 * Modules
 *    footer
 *    header
 *    homepage-breaking-news
 *    homepage-carousel
 *    homepage-current-priorities
 *    homepage-highlight-message
 *    homepage-secondary-message
 *    homepage-twitter-feed
 *    homepage-user-types
 *    landing-links
 *    search-filter
 *    secondary-nav (0.1.0)
 */


/*.standard-content p {
  min-width: 690px;
}*/

.standard-content .gutter{
   min-width: 900px;
}

.secondary-navigation{
   max-width: 200px;
}

.carousel__list .carousel__list-slide .carousel__list-desc {
    padding: 50px;
}

.search-filter__heading {
    font-family: Segoe UI, Frutiger, Frutiger Linotype, Dejavu Sans, Helvetica Neue, Arial, sans-serif;
}

.button {
    font-family: Lucida Grande, Lucida Sans Unicode, Lucida Sans, Geneva, Verdana, sans-serif;
}

.navbar__list {
    margin: 0;
    padding: 0;
    list-style: none;
}

.no-js .sub-nav, .accessible-megamenu-panel, .lt-ie9 .sub-nav, .sub-mega-nav {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.sub-nav__group {
    *zoom: 1;
}

.sub-nav__group:before, .sub-nav__group:after {
    content: '';
    display: table;
    line-height: 0;
}

.sub-nav__group:after {
    clear: both;
}

.button {
    display: inline-block;
    *display: inline;
    zoom: 1;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 12.8px;
    font-size: 0.8rem;
    line-height: 1;
    background: #8cb53f;
    color: #fff;
    border: 0;
    text-decoration: none;
    text-transform: uppercase;
    padding: 1em 1.5em;
    -webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3);
}

.button:hover {
    background: #5D8124;
}

.search-filter__listing .toggle-icon:before, .search-filter__listing .clear-icon:before {
    font-family: 'icomoon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
  /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/*
--------------------
Modules
--------------------
*/
.container {
    max-width: 1170px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}

#cloudsBackground{
   background: url("http://www.apsc.gov.au/__data/assets/image/0005/69170/page-background.jpg") repeat;
}

.split-container {
    max-width: 545px;
    margin: 0 auto;
}

.secondary-navigation {
    display: table-cell;
    width: 23%;
    background: url('http://www.apsc.gov.au/__data/assets/image/0016/42136/secondary-nav-bg.png?v=0.1.5') repeat-x #ffffff;
    padding-top: 41px;
}

.search-filter {
    display: table-cell;
    width: 23%;
    background: url('http://www.apsc.gov.au/__data/assets/image/0016/42136/secondary-nav-bg.png?v=0.1.5') no-repeat left top #e9e7da;
    padding-top: 41px;
}

.standard-content {
    width: 77%;
    display: table-cell;
    vertical-align: top;
    background-color:white;
}

.landing-content {
    width: 77%;
    display: table-cell;
    vertical-align: top;
}

p.landing-links__list-title{
    min-width: auto;
}

.navbar__toggle-container {
    display: none;
}

.content-footer {
    padding-bottom: 0;
}

/*-- module:footer --*/
/*-- module:header --*/
.navbar__toggle {
    display: none;
}

.navbar__dropdown[aria-expanded="false"] {
    display: block;
    position: relative;
}

.navbar__list {
    display: table;
    width: 100%;
}

.navbar__item {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: table-cell;
}

.navbar__item > a {
    display: block;
    text-align: center;
    padding: 1em 0.2em;
    color: #6b7881;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-decoration: none;
}

.navbar__item > a i {
    font-size: 17.6px;
    font-size: 1.1rem;
    position: relative;
    top: 3px;
}

.navbar__item > a:hover, .navbar__item > a.active {
    background: #3a383a;
    color: #fff;
}

.no-js .sub-nav, .accessible-megamenu-panel, .lt-ie9 .sub-nav {
    position: absolute;
    display: block;
    visibility: hidden;
    top: -9999em;
    overflow: hidden;
    -webkit-opacity: 0;
    -moz-opacity: 0;
    opacity: 0;
    -ms-filter: alpha(opacity=0);
    filter: alpha(opacity=0);
    -webkit-transition: opacity 100ms ease;
    -moz-transition: opacity 100ms ease;
    transition: opacity 100ms ease;
    background: #fff;
    border-bottom: 2px solid #b31c21;
    padding: 0;
}

.no-js .nav-item:hover .sub-nav, .no-js .nav-item:focus .sub-nav, .accessible-megamenu-panel.active {
    visibility: visible;
    top: inherit;
    -webkit-opacity: 1;
    -moz-opacity: 1;
    opacity: 1;
    -ms-filter: alpha(opacity=100);
    filter: alpha(opacity=100);
    z-index: 1001;
}

.sub-mega-nav {
    left: 0;
    width: 100%;
}

.sub-nav {
    width: 0 !important;
    background: #ffffff;
}

.sub-nav.active {
    width: 100% !important;
}

.sub-nav__group {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 12.8px;
    font-size: 0.8rem;
}

.sub-nav__group li {
    float: left;
    width: 25%;
    -webkit-transition: all 0.15s linear;
    -moz-transition: all 0.15s linear;
    transition: all 0.15s linear;
    border-bottom: 0.8em solid transparent;
}

.sub-nav__group li.is-active {
    border-bottom: 0.8em solid #c8c7b7;
}

.sub-nav__group li.is-active a {
    color: #000;
}

.sub-nav__group li:hover {
    border-bottom: 0.8em solid #c8c7b7;
}

.sub-nav__group li:hover a {
    color: #000;
}

.sub-nav__group li a {
    display: block;
    height: 9em;
    overflow: hidden;
    text-decoration: none;
    color: #6b7881;
    margin: 1.5em;
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
}

.sub-nav__group li a .title {
    font-weight: bold;
    margin: 0;
}

.sub-nav__group li a .desc {
    margin: 0;
}

.sub-nav__group li a:hover {
    color: #3a383a;
}

.sub-nav__group li ul {
    display: none;
}

/*-- module:homepage-breaking-news --*/
.breaking-news__list li a {
    padding: 0 0 0 153px;
    min-height: 138px;
}

.breaking-news__list li a .thumb {
    width: 138px;
    height: 136px;
    overflow: hidden;
}

/*-- module:homepage-carousel --*/
.carousel__list .carousel__list-slide {
    padding: 7em 2.5em 8em 2.5em;
}

.carousel__list .carousel__list-slide .carousel__list-desc p {
    font-size: 25.6px;
    font-size: 1.6rem;
}

.carousel__list .carousel__list-slide .carousel__list-desc .heading {
    font-size: 35.2px;
    font-size: 2.2rem;
}

.carousel__list .carousel__list-slide .carousel__list-links li {
    width: auto;
}

.carousel__list .carousel__list-slide .carousel__list-bg {
    position: static;
}

.carousel__list .carousel__list-slide .carousel__list-bg img {
    width: 100%;
    min-width: 150em;
}

.carousel__position li a {
    padding: 1em;
}

.slick-dots {
    bottom: 2em;
    right: auto;
    width: 100%;
    max-width: 1170px;
    left: 50%;
    margin-left: -585px;
    text-align: right;
    display: block;
}

/*-- module:homepage-current-priorities --*/
/*-- module:homepage-highlight-message --*/
/*-- module:homepage-secondary-message --*/
/*-- module:homepage-twitter-feed --*/
/*-- module:homepage-user-types --*/
/*-- module:landing-links --*/
.landing-links__list-thumb {
    margin: 0;
    overflow: hidden;
}

.landing-links__list-thumb img {
    display: block;
    width: 100%;
/*changed to 100% for landing page images*/
   /* width: 36%;*/
}

.landing-links__list li a :hover img {
    -webkit-filter: none;
    filter: none;
}

/*-- module:search-filter --*/
.search-filter {
    font-size: 14.4px;
    font-size: 0.9rem;
}

.search-filter__title {
    margin: 0;
    background: #3a383a;
    color: #fff;
    padding: 0.5em 1em;
    font-size: 16px;
    font-size: 1rem;
}

.search-filter__listing {
    padding: 2em 1em;
}

.search-filter__listing ul {
    margin: 0;
    padding: 0;
    list-style: none;
    margin: 0.2em 0 2em 0.5em;
}

.search-filter__listing ul a {
    color: #555;
    text-decoration: none;
}

.search-filter__listing .toggle-icon:before {
    content: "\ea53";
    font-size: 12.8px;
    font-size: 0.8rem;
    margin: 0 3px 0 0;
}

.search-filter__listing .toggle-icon-active:before {
    content: "\ea52";
}

.search-filter__listing .clear-icon:before {
    content: "\ea0f";
    font-size: 9.6px;
    font-size: 0.6rem;
    margin: 0 0 0 5px;
}

.search-filter__listing .category-clear {
    display: inline-block;
    margin: 0 0 0.3em 0;
    padding: 0 0 0.3em 0;
    border-bottom: 1px solid #bbbbbb;
}

.search-filter__heading {
    font-size: 14.4px;
    font-size: 0.9rem;
    font-weight: bold;
    margin: 0;
}

/*-- module:squiz-module-secondary-nav --*/
.secondary-navigation {
    font-size: 14.4px;
    font-size: 0.9rem;
}

.secondary-navigation__section{
    background: #555555;  
}

.secondary-navigation__section a{
    /*padding: 0.75em 0 0.75em 0.9em*/
    display:block;
}

.secondary-navigation__section,.secondary-navigation__section a  {
    margin: 0;
    /*background: #555555;*/
    color: #fff;
    padding: 0.75em 0 0.75em 0.9em;
    font-size: 16px;
    font-size: 1rem;
    text-decoration: none;
    min-width: 223px;
}

.secondary-navigation__list {
    margin: 0;
    padding: 0;
    list-style: none;
}

.secondary-navigation__list a {
    display: block;
    padding: 0.5em 1em 0.5em 2em;
    color: #555;
    text-decoration: none;
    /* border-top: 1px solid #a7a59e; */
    border-bottom: 1px solid #cbcbcb;
    position: relative;
}

.secondary-navigation__list a:hover {
    background: #efefef;
}

.secondary-navigation__list a i {
    position: absolute;
    top: 1em;
    left: 0.5em;
}

.secondary-navigation__list > li:last-child a {
    border-bottom: 0;
}

.secondary-navigation__list ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.secondary-navigation__list ul a {
    padding-left: 3em;
}

.secondary-navigation__list ul a i {
    left: 1.5em;
}

.secondary-navigation__list ul ul a {
    padding-left: 4.5em;
}

.secondary-navigation__list .nav__item--current .nav__item-link, .secondary-navigation__list .nav__sub-item--current .nav__sub-item-link, .secondary-navigation__list .nav__deep-item--current .nav__deep-item-link {
    background: #c8c7b7;
    color: #000;
}

.user-types__list li{
   width: 20%;
}

.highlight-message__link {
    position: absolute;
    right: 4em;
    top: 50%;
    margin-top: -1em;
}


